Subject: Re: [PATCH netdev-2.6] jme: JMicron Gigabit Ethernet Driver (Resend2)

From: "Guo-Fu Tseng" <[email-masked]>
Date: Mon, 25 Aug 2008 09:54:51 +0800

On Sun, 24 Aug 2008 16:53:23 +0800, Guo-Fu Tseng wrote
> Dear Jeff:
> 
> New patch for JMicron Gigabit Ethernet driver has been made again.
> 
> Modified according to Stephen's suggestion:
> 	* Correctly use of __u32, and u32 data type.
> 	* Move DEVICE ID from global include/linux/pci_ids.h to jme.h
> 
> The patch is also available at:
> http://cooldavid.org/download/jme.netdev-2.6.20080824.2.patch
> 
> Signed-off-by: Guo-Fu Tseng <[email-masked]>
> ---
Hi Jeff:

I've found that after some modification, ACPI resume will fail,
although I seems to found the cause and fixed it. But I decided
to perform more test after the modification. After the test I'll
send another patch. Please hold this patch for a while.

Sorry for the noise that have been made.